@charset "utf-8";

/* CSS Reset */

* {

	margin: 0;

	padding: 0;

}



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, 

form, label, legend, table, caption, tbody, tfoot, thead, {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-size: 100%;

	vertical-align: baseline;

	background: transparent;

}






body {
	line-height: 150%;
	background-repeat:no-repeat;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	background-image: url(../images/bg-body.gif);
	margin-top: 0px;
	background-color: #007E44;
	text-align: justify;
	background-position: center top;
	color: #000000;
	
}






blockquote, q {

	quotes: none;

}



blockquote:before, blockquote:after, q:before, q:after {

	content: '';

	content: none;

}



/* remember to define focus styles! */

:focus {

	outline: 0;

}



/* remember to highlight inserts somehow! */

ins {

	text-decoration: none;

}



del {

	text-decoration: line-through;

}



/* tables still need 'cellspacing="0"' in the markup */


ul{
	list-style:outside;
	list-style-type: disc;
	padding:0px 0px 0px 10px;
}


ol{
list-style: inside;
list-style-type: disc;
padding:10px 30px 0px 10px;
}

img{
border:0;
}


/* END CSS RESET*/

#wrapper{
	width:990px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	margin-top: 19px;

}

#outside-content{
	width:910px;
	height:auto;
}

#header{
	width:990px;
	height:auto;
	background-image: url(../images/header-bg.gif);
	height:133px;
	background-repeat:no-repeat;
}


#menu{
	width:607px;
	float:right;
	margin-top: 54px;
	margin-right: 35px;
	background-color: #FFFFFF;
}

#logo{
	width:auto;
	height:auto;
	float:left;
	margin-left: 35px;
	margin-top: 32px;
	margin-bottom: 0px;
}

#top-image{
	width: 954px;
	height:268px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 19px;
}

#inside-flash{
	width: 940px;
	height:240px;
	border:#FFFFFF 6px solid;
	background-color: #1B1C1E;
}





#content{
	width:990px;
	height:auto;
	background-image: url(../images/middle.gif);
	background-repeat:repeat;
}


#inside-content{
	width: auto;
	height:auto;
	background-image: url(../images/middle.gif);
	background-repeat:repeat;
	padding-top: 10px;
	padding-bottom:20px;
	padding-left: 25px;
	background-color: #FFFFFF;
}


#sealent-box{
	width: 229px;
	height:auto;
	float:left;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
}




#box-green{
	width:691px;
	height:auto;
	float:right;
	margin-right: 25px;
	background-repeat: repeat;
}


#box-green-top{
	width:691px;
	height:62px;
	background-image:url(../images/green-top.gif);

}

#box-green-top-all{
	width:691px;
	height:19px;
	background-image: url(../images/header-other-pages.gif);

}


#box-green-middle{
	width:691px;
	height: auto;
	background-image: url(../images/green-middle.gif);
	background-repeat:repeat;

}


#box-green-bottom{
	width:691px;
	height: 21px;
	background-image: url(../images/green-bottom.gif);
	background-repeat:no-repeat;

}




#sealent-top{
	width: 229px;
	height:20px;
	background-image:url(../images/sealents-top.gif);
	background-repeat:no-repeat;
}

#sealent-box-m{
	width: auto;
	height:auto;
	background-image:url(../images/sealents-middle.gif);
	background-repeat:repeat;
	padding-left: 20px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	background-color: #58585A;
}


#sealent-box-b{
	width: 229px;
	height:40px;
	background-image: url(../images/sealents-footer.gif);
	background-repeat: no-repeat;
}






#sealent-box2{
	width: 229px;
	height:auto;
	float:left;
	margin-right: 0px;
	margin-top: 450px;
}


#sealent-top2{
	width: 229px;
	height:20px;
	background-image:url(../images/sealents-top.gif);
	background-repeat:no-repeat;
}

#sealent-box-m2{
	width: auto;
	height:auto;
	background-image:url(../images/sealents-middle.gif);
	background-repeat:repeat;
	padding-left: 20px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	background-color: #58585A;
}


#sealent-box-b2{
	width: 229px;
	height:40px;
	background-image: url(../images/sealents-footer.gif);
	background-repeat: no-repeat;
}



#sealent-box3{
	width: 229px;
	height:auto;
	float:left;
	margin-right: 0px;
	margin-top: 450px;
}


#sealent-top3{
	width: 229px;
	height:20px;
	background-image:url(../images/sealents-top.gif);
	background-repeat:no-repeat;
}

#sealent-box-m3{
	width: auto;
	height:auto;
	background-image:url(../images/sealents-middle.gif);
	background-repeat:repeat;
	padding-left: 20px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
}


#sealent-box-b3{
	width: 229px;
	height:40px;
	background-image: url(../images/sealents-footer.gif);
	background-repeat: no-repeat;
}



#sealent-box4{
	width: 229px;
	height:auto;
	float:left;
	margin-right: 0px;
	margin-top: 450px;
}


#sealent-top4{
	width: 229px;
	height:20px;
	background-image:url(../images/sealents-top.gif);
	background-repeat:no-repeat;
}

#sealent-box-m4{
	width: auto;
	height:auto;
	background-image:url(../images/sealents-middle.gif);
	background-repeat:repeat;
	padding-left: 20px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
}


#sealent-box-b4{
	width: 229px;
	height:40px;
	background-image: url(../images/sealents-footer.gif);
	background-repeat: no-repeat;
}



#footer{
	width:990px;
	height:42px;
	background-repeat: no-repeat;
	color:#FFFFFF;
	bottom:0;
	background-image: url(../images/footer.gif);

}





#inside-footer{
	width:990px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	color:#666666;
}



#inside-footer a:link{
text-decoration:none;
color: #666666;
}

#inside-footer a:hover{
text-decoration:underline;
color: #666666;
}


#inside-footer a:active{
text-decoration:none;
color: #666666;
}


#inside-footer a:visited{
text-decoration:none;
color: #666666;
}

#flash-box-left{
	width:327px;
	height:auto;
	margin-left:0px;
	padding-top: 0px;
	float: right;
	margin-right: 20px;
}


#box-right{
	width:auto;
	height:auto;
	margin-left:21px;
	float:left;
	margin-right: 0px;
	background-repeat: no-repeat;
}

#text-middle-front{
width:150px;
height:auto;
margin-left:auto;
margin-right:auto;
font-weight:bold;
color:#FFFFFF;
font-size:16px;
line-height:150%;
}

#around-grey-box{
	width:auto;
	height:auto;
	float:left;
	margin-left: 0px;
}

#text-home-b{
	width: auto;
	height:auto;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: bold;
	font-size: 11px;
}

#white-box{
	width:auto;
	height:auto;
	margin-bottom: 10px;
}

#white-box2{
	width:auto;
	height:auto;
}


.white-box-top{
	background-image:url(../images/header-white-box.gif);
	width:309px;
	height:19px;
	background-repeat:no-repeat;
}


.white-box-middle{
	background-image: url(../images/middle-white-box.gif);
	width:309px;
	height:auto;
	background-repeat:repeat;
}

.white-box-bottom{
background-image: url(../images/bottom-white-box.gif);
width:309px;
height:23px;
background-repeat:no-repeat;
}

.inside-white{
width:auto;
height:auto;
margin-left:20px;
margin-right:20px;
}





#white-box-long{
	width:auto;
	height:auto;
}

#white-box2-long{
	width:auto;
	height:auto;
}


.white-box-top-long{
	background-image: url(../images/header-white-long.gif);
	width:648px;
	height:19px;
	background-repeat:no-repeat;
}


.white-box-middle-long{
	background-image: url(../images/white-middle-long.gif);
	width:648px;
	height:auto;
	background-repeat:repeat;
}

.white-box-bottom-long{
background-image: url(../images/white-bottom-long.gif);
width:648px;
height:23px;
background-repeat:no-repeat;
}

.inside-white-long{
width:auto;
height:auto;
margin-left:20px;
margin-right:20px;
}



.small-bold{
	font-size:12px;
	text-transform: uppercase;
	text-align: left;
}


.small-bold a:link{
	font-size:12px;
	text-transform: uppercase;
	text-align: left;
	text-decoration:none;
	color:#FFFFFF;
}

.small-bold a:hover{
	font-size:12px;
	text-transform: uppercase;
	text-align: left;
	text-decoration: underline;
	color:#FFFFFF;
}




.small-bold a:active{
	font-size:12px;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
	color:#FFFFFF;
}


.small-bold a:visited{
	font-size:12px;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
	color:#FFFFFF;
}

#inside-footer{
	width:auto;
	height:auto;
	text-align:center;
	color: #006633;
	font-weight:bold;
	font-size: 11px;
	padding-top: 3px;
}

.image-right{
	padding:0px 0 0px 20px;
	float:right;
}

.image-right2{
	float:left;
	padding:5px 0 0px 0px;
}

.image-left{
	float: left;
}


.product-box{
	width:auto;
	height:auto;
}

.product-box-text-left{
	height:auto;
	width: 292px;
	float: left;
	border-right: dotted 1px #cccccc;
	padding-right: 25px;
	text-align: left;
}

.product-box-text-right{
	height:auto;
	width: 270px;
	float: right;
	text-align: left;
}


.small{
font-style:italic;
font-size:10px;
}

.large-bold{
	font-size:16px;
}

.field{
	width:245px;
	height:30px;
	border:1px solid #999999;
	}
	
	
.field-txt{
	width:245px;
	height:100px;
	border:1px solid #999999;
	}	


#contactbox-right{
	width:600px;
	height:auto;
	padding-left: 0px;
	text-align: center;
	font-size: 10px;
}


#contact-box{
	width:570px;
	height:auto;
	background-repeat:no-repeat;
	padding-left: 25px;
	color: #000000;
	border: 1px solid #999999;
	padding: 10px;
}

.border-line{
	width:550px;
	border-top: 1px dashed #cccccc;
	margin-left: auto;
	margin-right: auto;
}


.top{
	text-align:right;
	color:#007E44;
	font-weight:bold;
	text-decoration:none;
}

.top a:link{
	text-align:right;
	color:#007E44;
	font-weight:bold;
	text-decoration:none;
}



.top a:active{
	text-align:left;
	color:#007E44;
	font-weight:bold;
	text-decoration:none;
}

.top a:visited{
	text-align:right;
	color:#007E44;
	font-weight:bold;
	text-decoration:none;
}


#top-h{
	width:20px;
	height:20px;
}

a:active {
	color: #666666;
	text-decoration: none;
}

a:visited {
	color: #666666;
	text-decoration: none;
}


.titles-pr{
	color:#FFFFFF;
	font-size:20px;
	font-weight:bold;
	background-repeat:no-repeat;
	width:662px;
	height:25px;
	text-align:center;
	margin-bottom: 5px;
	}

#flexart{
	width:990px;
	height:30px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFFFFF;
	font-size:11px;
	color:#FFFFFF;
}

#flexart a:link{
font-weight:bold;
text-decoration:none;
color:#FFFFFF !important;
}

#flexart a:hover{
font-weight:bold;
text-decoration:underline;
color:#FFFFFF !important;
}

#flexart a:active{
font-weight:bold;
text-decoration:none;
color:#FFFFFF;
}


#flexart a:visited{
font-weight:bold;
text-decoration:none;
color:#FFFFFF;
}
